<?xml version="1.0" encoding="utf-8"?><educationvesh><row><name>Спортивный зал муниципального бюджетного образовательного учреждения Вешкаймская начальная общеобразовательная школа</name><address>433100, Ульяновская область, Вешкаймский район, р.п.Вешкайма, ул.Комсомольская, д.5</address><schedule>с 8-00 до 17-00
перерыв на обед
с 12-00до 13-00

</schedule><cheif>Кузнецов Николай Иванович</cheif><phone>884(243)2-15-87 (факс)</phone><coordinates>54.05341944444444444 </coordinates><coordinates>47.1192888888888889</coordinates></row><row><name>Муниципальное  бюджетное общеобразовательное учреждение Вешкаймская средняя общеобразовательная школа № 2 имени Б.П.Зиновьева</name><address>433100, Ульяновская область, Вешкаймский район, р.п.Вешкайма, ул.Труда, д.6а</address><schedule>с 8-00 до 17-00
перерыв на обед
с 12-00до 13-00

</schedule><cheif>Кузнецов  Николай Иванович</cheif><phone>884(243)2-15-40 (факс)</phone><coordinates>54,05255278</coordinates><coordinates>47,11285</coordinates></row><row><name>Муниципальное общеобразовательное учреждение Вешкаймская средняя общеобразовательная школа № 1</name><address>433101, Ульяновская область, Вешкаймский район, с.Вешкайма, ул.Школьная,д.7</address><schedule>с 8-00 до 17-00
перерыв на обед
с 12-00до 13-00

</schedule><cheif>Гайскова Наталья Евгеньевна</cheif><phone>884(243)4-11-14</phone><coordinates>54.06466666666666666 </coordinates><coordinates>47.024805555555555556</coordinates></row><row><name>Муниципальное общеобразовательное учреждение Ермоловская средняя общеобразовательная школа имени П.Д.Дорогойченко</name><address>433111,Ульяновская область, Вешкаймский район, с.Ермоловка, ул.Центральная, дом 101</address><schedule>с 8-00 до 17-00
перерыв на обед
с 12-00до 13-00

</schedule><cheif>Истягина Людмила Владимировна</cheif><phone>884(243) 59-2-40</phone><coordinates>54,00611389</coordinates><coordinates>46,87452778</coordinates></row><row><name>Муниципальное общеобразовательное учреждение  Чуфаровская средняя общеобразовательная школа </name><address>433120,Ульяновская область, Вешкаймский район, р.п.Чуфарово, ул.Заводская, д.11а</address><schedule>с 8-00 до 17-00
перерыв на обед
с 12-00до 13-00

</schedule><cheif>Медникова Ирина Александровна</cheif><phone>884(243) 3-11-96</phone><coordinates>54,09568611</coordinates><coordinates>47,33265278</coordinates></row><row><name>Муниципальное общеобразовательное учреждение Каргинская средняя общеобразовательная школа </name><address>433113, Ульяновская область, Вешкаймский район, с.Каргино, ул.Советская, дом 1</address><schedule>с 8-00 до 17-00
перерыв на обед
с 12-00до 13-00

</schedule><cheif>Денисова Валентина Алексеевна</cheif><phone>884(243) 54-6-98</phone><coordinates>53,92005833</coordinates><coordinates>47,08500278</coordinates></row><row><name>Муниципальное общеобразовательное учреждение  «Бекетовская средняя общеобразовательная школа»</name><address>43310. Ульяновская область, Вешкаймский район, с.Бекетовка, ул.Центральная, дом 49</address><schedule>с 8-00 до 17-00
перерыв на обед
с 12-00до 13-00

</schedule><cheif>Стожарова Светлана Владимировна</cheif><phone>884(243) 57-2-10 (факс)</phone><coordinates>54,08709444</coordinates><coordinates>46,86666944</coordinates></row><row><name>Муниципальное общеобразовательное учреждение Шарловская средняя общеобразовательная школа </name><address>433110, Ульяновская область, Вешкаймский район, п.Шарлово, ул.Школьная, д.5</address><schedule>с 8-00 до 17-00
перерыв на обед
с 12-00до 13-00

</schedule><cheif>Красильникова Наталья Александровна</cheif><phone>884(243)56-3-19</phone><coordinates>53,970825</coordinates><coordinates>46,83916667</coordinates></row><row><name>Муниципальное общеобразовательное учреждение Стемасская средняя общеобразовательная школа </name><address>433122, Ульяновская область, Вешкаймский район, с.Стемасс, ул.Центральный массив, дом 4</address><schedule>с 8-00 до 17-00
перерыв на обед
с 12-00до 13-00

</schedule><cheif>Архипова Татьяна Николаевна</cheif><phone>884(243) 51-1-32</phone><coordinates>53.9618361111111111</coordinates><coordinates> 47.3915027777777778</coordinates></row><row><name>Муниципальное дошкольное образовательное учреждение общеразвивающего вида Вешкаймский детский сад «Рябинка»</name><address>433100, Ульяновская область, Вешкаймский район, п.г.т. Вешкайма, улица  50 лет СССР, дом 1</address><schedule>с 8-00 до 17-00
перерыв на обед
с 12-00до 13-00

</schedule><cheif>Ерёмина Татьяна Николаевна</cheif><phone>884(243)2-14-72</phone><coordinates>54,05660833</coordinates><coordinates>47,11738611</coordinates></row><row><name>Муниципальное дошкольное образовательное учреждение общеразвивающего вида Вешкаймский детский сад «Берёзка»</name><address>433100, Ульяновская область, Вешкаймский район, п.г.т. Вешкайма, улица Комсомольская, дом 24А</address><schedule>с 8-00 до 17-00
перерыв на обед
с 12-00до 13-00

</schedule><cheif>Абрамова Ольга Викторовна</cheif><phone>884(243)2-16-36</phone><coordinates>54.04888055555555556</coordinates><coordinates> 47.12205277777777777</coordinates></row><row><name>Муниципальное дошкольное образовательное учреждение общеразвивающего вида Чуфаровский детский сад «Сказка»</name><address>433120, Ульяновская область,  Вешкаймский район,  п.г.т. Чуфарово, ул. Заводская, д.11 В</address><schedule>с 8-00 до 17-00
перерыв на обед
с 12-00до 13-00

</schedule><cheif>Большакова Марина Федоровна</cheif><phone>884(243)3-11-05</phone><coordinates>54.006113888888888889 </coordinates><coordinates>46.8745277777777777</coordinates></row><row><name>Муниципальное образовательное учреждение дополнительного образования детей Вешкаймский Центр дополнительного образования детей</name><address>433100, Ульяновская область, Вешкаймский район, р.п.Вешкайма, ул.40 лет Октября, д. 55</address><schedule>с 8-00 до 17-00
перерыв на обед
с 12-00до 13-00

</schedule><cheif>Феткуллова Галия Някиповна</cheif><phone>884(243)2-15-89 </phone><coordinates>54.05155277777777778</coordinates><coordinates> 47.12037777777777778</coordinates></row></educationvesh>